#define flame A0 // 센서 핀 A0로 설정
int val ;
void setup() {  // 초기화
  Serial.begin(9600); // 시리얼통신속도 설정
  pinMode(flame, INPUT);  // 센서 핀 입력 핀 설정
}
void loop() { // 무한루프
  val = analogRead(flame);  // 센서의 아날로그 값을 읽어와 변수에 저장
  Serial.println(val);  // 변수 값을 시리얼모니터에 출력
  delay(200); // 딜레이 200 ms
}
